{
	"name": "Albert Park Circuit",
	"description": "Albert Park Grand Prix Circuit v.1.01_acu",
	"tags" : ["circuit","original","Melbourne"],
	"geotags": ["lat", "lon"],
	"country": "Australia",
	"city": "Melbourne",
	"length": "5.027m",
	"width": "16m",
	"pitboxes": "30",
	"run": "anti clockwise"
}